xtmfwahoo

Is Arcgis web adaptor 10.2 backward compatible with 10.1 server

Discussion created by xtmfwahoo on Nov 7, 2013
Latest reply on Nov 12, 2013 by bubbahey25
Is Arcgis web adaptor 10.2 backward compatible with 10.1 server?  We are running into issues with the web adaptor in a DISA environment that I believe may be fixed if we don't have to have split .NET versions as our application is .NET 4.0 and the 10.1 web adaptor is .NET 2.

Outcomes